.containergift {
  display: flex;
  flex-wrap: wrap;
}

.tablegift {
  width: calc(100% / 9); 
  margin: 5px;
  background-color: #f0f0f0;
  border: 1px solid #ccc;
  box-sizing: border-box;
  padding: 2px;
}
@media only screen and (max-width: 700px) {
    .tablegift {
  width: calc(100% / 5); 
  margin: 5px;
  background-color: #f0f0f0;
  border: 1px solid #ccc;
  box-sizing: border-box;
  padding: 2px;
}
}
@media only screen and (max-width: 500px) {
    .tablegift {
  width: calc(100% / 4); 
  margin: 5px;
  background-color: #f0f0f0;
  border: 1px solid #ccc;
  box-sizing: border-box;
  padding: 2px;
}
}


.tablegift:hover {
  background-color: rgba(0, 255, 0, 0.5);
}

.rowgift {
  padding: 2px;
  border-bottom: 1px solid #ccc; 
  text-align: center; 
  font-size: 12px;
}
.qq2 { vertical-align:middle;margin-bottom:-1px; margin-top:-1px;max-height:160px  }
.qqqqq { vertical-align:middle;margin-bottom:-5px; margin-top:-5px;max-height:100px  }
.qqqqq3 { vertical-align:middle;margin-bottom:-5px; margin-top:-5px;max-height:80px  }

.qqqqq2 { vertical-align:middle;max-width:100%;font-size:18px }

.head_option5 { display:table-cell; width:100px; vertical-align:middle; font-size:16px; text-align:center; position:relative; cursor:pointer; }


@media screen and (max-width: 480px) {
    .quang img {
         width: 400px;
    }
}

.ui-window-bar .ui-button {
  position: absolute;
  top: 50%;
  width: 20px;
  margin: -10px 0 0 0;
  padding: 1px;
  height: 20px;
}

.ui-dialog .ui-dialog-content {
	position: relative;
	border: 0;
	padding: 0em 0em;
	background: none;
	overflow: auto;
}

.ui-window-bar .ui-window-minimize {
  right: calc(.3em + 40px);
}

.ui-window-bar .ui-window-maximize {
  right: calc(.3em + 20px);
}